Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 07:16:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation razi ahmad                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  razi Bot:  Hi Razi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300027789 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Razi, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Can u let me know when i will recive my shipment Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Because some time courier company didn't contact me and they return my shipment so just I want to know when I will receive my shipment so I will be available Agent:  as we checked the order is shipped with zajil courier team with the tracking number Z4046122 . Customer:  I have before same issue that's y i am worried Agent:  the order is with the courier team and will be delivered to you soon. Agent:  you can track the order in this site: Agent:  https://zajil-express.com/index.html?aspxerrorpath=/en/ Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  razi ahmad Bot:  Hi Razi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311882543 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Items from Order# 6311882543 AWB SD002123502 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/BA0WDnhuAgb. This msg I received yesterday plz let me know I will receive my shipment since yesterday I am waiting for my shipment Agent:  Hi Razi Thank you for contacting us. This's abdallah  We would be happy to help you. Agent:  Please note that the order has been confirmed with , the order is currently out for delivery  and will arrive within 2-1 working days If you did not receive the request within the specified time, please contact us again. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  razi ahmad Bot:  Hi Razi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311882543 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:56 PM, 02nd Jun                     razi ahmad                    Till now i didn't receive any call from courrier service           07:58 PM, 02nd Jun                     razi ahmad                    6311882543           07:59 PM, 02nd Jun                   Sohaib                   Hi Razi   ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:00 PM, 02nd Jun                     razi ahmad                    I recived this msg since 29-05-21 but till now didn't receive my shipment can u let me know i will recived my shipment.Items from Order# 6311882543 AWB SD002123502 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/BA0WDnhuAgb.           08:01 PM, 02nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:03 PM, 02nd Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +966535086985           08:06 PM, 02nd Jun                     razi ahmad                    Yes this is my correct number           08:09 PM, 02nd Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:09 PM, 02nd Jun                     razi ahmad                    Yes i am sure i sent email but nothing happen           08:10 PM, 02nd Jun                     razi ahmad                             08:11 PM, 02nd Jun                   Sohaib                   We will do our best to fix it very soon please allow us some time so we can be able to fix it optimally.           08:12 PM, 02nd Jun                     razi ahmad                    Take Your time but confirm me through email or msg because i dont want to my shipment to return. Fiew months before i have same issue           08:14 PM, 02nd Jun                   Sohaib                   we have escalated your issue again at this moment be to solve apriority please allow us one more time so we can be able to fix it optimally           08:15 PM, 02nd Jun                   Sohaib                   Is there anything else I can help you with?           08:16 PM, 02nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2661488